/* Definitions */
#content-header-row {
  margin:0px;
}
#ProcessForm {
  min-height:600px;
}
#ProcessForm fieldset {
  width:100%;
  margin:0;
}
#required_msg {
  float:right;
  font-size: 13px;
}
#required_msg span {
  color:#FF0000;
}
#ProcessForm select {
  height:44px;
  -webkit-appearance:none;
  border:1px solid #B7B7B7;
  background:#ffffff url(https://secure2.convio.net/cc1/images/content/pagebuilder/arrow.png) no-repeat right center;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  text-indent:0.01px;
  text-overflow:'';
  font-size:16px;
  box-sizing:border-box; 
  padding:10px 48px 8px 12px;
  min-width:136px;
}
select::-ms-expand {
  display:none;
}
#ProcessForm input[type=text], #ProcessForm input[type=currency] {
  height:44px;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  border:1px solid #B7B7B7;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  padding-left:12px;
}
#level_standardexpanded3306amount {margin: 0;}
div.donation-level-input-container {padding-bottom: 0 !important;}
#ProcessForm input[type=checkbox] {
  display:none;
}
#ProcessForm input[type=checkbox] + label {
  padding-left:36px;
  background:transparent url(https://secure2.convio.net/cc1/images/content/pagebuilder/checkbox.png) no-repeat left top;
  padding-top:3px;
margin-left:0;
}
#ProcessForm input[type=checkbox]:checked + label {
  background:transparent url(https://secure2.convio.net/cc1/images/content/pagebuilder/checkbox_checked.png) no-repeat left top;
}
#ProcessForm label {
  white-space:normal;
  font-weight:normal;
  font-size:14px;

#ProcessForm .donation-levels label { line-height:14px;}
}
#ProcessForm textarea {
  width:100%;
  border:1px solid #B7B7B7;
  border-radius:0px;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
}
#amount ul {
  margin:0;
  padding:0;
}
#amount li {
  list-style:none;
  display:block;
  float:left;
  width:13%;
  margin:0 2% 0 0;
}
#amount li#level_group_other {
  width:25%;
  margin:0;
}
#ProcessForm #amount .field {
  color:white;
  margin:0;
  width:100%;
}
#ProcessForm #amount .field input[type=radio] {
  display:none;
}
#ProcessForm #amount .field label {
  position:relative;
  padding:15px 10px;
  margin:0;
  display:inline-block;
  height:60px;
  width:100%;
  font-size:30px;
  line-height:30px;
  text-align:center;
  vertical-align:middle;
  z-index:2;
  font-family: 'Montserrat', sans-serif !important;
  border: solid 1px #ccc;
  border-radius: 3px;
  color: #000;
}
#ProcessForm #amount .field.other_amount label {
  text-align:left;
}
#ProcessForm #amount input[type=radio]:checked + label {
  background:#0975bd;
  color: #fff;
  border-color: #0975bd;
}
#ProcessForm #amount input[type=radio] + label:hover {
  background-color:#669dd4;
  color: #fff;
  border-color: #669dd4;
}
#ProcessForm #amount .field.other_amount input[type=radio]:checked + label {
  background-color:#0975bd;
  color: #fff;
  border-color: #0975bd;
}
#ProcessForm #amount .field.other_amount input[type=radio] + label:hover {
  background-color:#669dd4;
  color: #fff;
  border-color: #669dd4;
}
#ProcessForm #amount .field.other_amount input[type=currency] {
  position:absolute;
  top:0;
  right:0;
  width:100%;
  margin:0;
  padding:15px 2% 15px 30px;
  height:60px;
  display:block;
  -webkit-appearance:none;
  background:transparent;
  color:#000;
  border:none;
  outline:none;
  font-size:30px;
  line-height:30px;
  z-index:3;
}

#ProcessForm #amount .field.other_amount input[type=currency]:hover {
  color: #fff
}
#ProcessForm #amount .field.other_amount input[type=currency]:active {
  color:#fff
}
#ProcessForm #amount .field.other_amount input[type=currency]::-webkit-input-placeholder {
  color: #000;
  line-height:38px;
}
#ProcessForm #amount .field.other_amount input[type=currency]:-moz-placeholder {
  color: #000;
  line-height:34px;
}
#ProcessForm #amount .field.other_amount input[type=currency]::-moz-placeholder {
  color: #000;
  line-height:34px;
}
#ProcessForm #amount .field.other_amount input[type=currency]:-ms-input-placeholder {
  color: #000;
  line-height:32px;
}
#ProcessForm #amount .field.other_amount input[type=radio]:checked + label input[type=currency]::-webkit-input-placeholder {
  color:#fff;
}
#ProcessForm #amount .field.other_amount input[type=radio]:checked + label input[type=currency]:-moz-placeholder {
  color:#fff;
}
#ProcessForm #amount .field.other_amount input[type=radio]:checked + label input[type=currency]::-moz-placeholder {
  color:#fff;
}
#ProcessForm #amount .field.other_amount input[type=radio]:checked + label input[type=currency]:-ms-input-placeholder {
  color:#fff;
}
#ProcessForm #amount .field.other_amount:hover input[type=currency]::-webkit-input-placeholder {
  color:#fff;
}
#ProcessForm #amount .field.other_amount:hover input[type=currency]:-moz-placeholder {
  color:#fff;
}
#ProcessForm #amount .field.other_amount:hover input[type=currency]::-moz-placeholder {
  color:#fff;
}
#ProcessForm #amount .field.other_amount:hover input[type=currency]:-ms-input-placeholder {
  color:#fff;
}
#ProcessForm .required label:after {
  content:" *";
  color:red;
}
#stateFund, #honor {
  padding-left:36px;
  float:left;
  clear:both;
}
#options .field>*,
#honor .field>*,
#billing .field>*,
#payment .field>* {
  float:left;
  clear:left;
}
#ProcessForm .name input,
#ProcessForm .address_line input,
#ProcessForm .city input,
#ProcessForm .state select,
#ProcessForm .zip input,
#ProcessForm .country select,
#ProcessForm .phone input,
#ProcessForm .email input,
#ProcessForm .styled-select,
#ProcessForm .styled-select select,
#ProcessForm .ccnum input,
#ProcessForm .cvv input {
  width:100%;
}
#ProcessForm .field.desig {
  width:100%;
  margin-right:0;
}
#ProcessForm #billing_first_name_row,
#ProcessForm #billing_last_name_row,
#ProcessForm #billing_addr_street1_row,
#ProcessForm #billing_addr_street2_row,
#ProcessForm .address .field.address_line,
#ProcessForm .honor-name .field,
#ProcessForm .honor-address .field.address_line,
#ProcessForm .address .field.country,
#ProcessForm .address .field.phone,
#ProcessForm .field.email,
#ProcessForm .field.payment-type,
#ProcessForm .field.ccnum,
#ProcessForm .field.ccexp {
  width:48%;
  margin-right:2%;
  float: left;
}
#ProcessForm .address .field.city,
#ProcessForm .address .field.state,
#ProcessForm .honor-address .field.city,
#ProcessForm .honor-address .field.state,
#ProcessForm .field.desig .styled-select {
  width:34%;
  margin-right:2%;
}
#ProcessForm .address .field.zip,
#ProcessForm .honor-address .field.zip,
#ProcessForm .field.tribute-type {
  width:26%;
  margin-right:2%;
}
#ProcessForm .field.ccexp .styled-select {
  width:42%;
  margin-right:8%;
}
#ProcessForm .field.cvv {
  width:18%;
  margin-right:2%;
}
#ProcessForm .field.ccexp .styled-select select {
  min-width:122px;
  padding-left:6px;
}
#ProcessForm .field.email,
#ProcessForm .field.option_honor,
#ProcessForm .field.tribute-type,
#ProcessForm .field.payment-type,
#ProcessForm .field.ccnum {
  clear:both;
}
#ProcessForm .field.ccexp,
#ProcessForm .field.ccexp .styled-select {
  clear:left;
}
#ProcessForm .field.cvv,
#ProcessForm .field.ccexp .styled-select.ccyear,
#ProcessForm .field.desig .styled-select {
  clear:right;
}
#stateFund .field label {
  height:44px;
  line-height:44px;
  vertical-align:middle;
  width:44%;
  margin-right:2%;
}
#stateFund span.mobile {
  display:none;
}
#stateFund .field label.desig-inner-label {
  clear:none;
  display:block;
  padding:0;
  position:relative;
  z-index:2;
  padding-left:10px;
  background:white;
  width:10%;
}
#stateFund .field label.desig-inner-label input[type=currency] {
  position:absolute;
  left:0px;
  z-index:3;
  background:transparent;
  padding-left:20px !important;
  display:inline-block;
  width:100%;
  line-height:28px;
}
#options {
  clear:both;
  margin:20px 0 0;
}
#honor h4 {
  margin:16px 0 6px;
  float:left;
  clear:both;
  width:100%;
}
#credit-details {
  float:left;
  clear:both;
  width:100%;
}
#ProcessForm .field.required label.error:after {
  content:"";
}
#ProcessForm .field label.error {
  float:right;
  clear:right;
  color:#FF0000;
  font-weight:bold;
  font-size:14px;
}
#ProcessForm img.icon-exclamation-sign {
  height:12px;
  width:12px;
  margin-bottom:2px;
  border:none;
}
#ProcessForm input.error,
#ProcessForm select.error {
  border:1px solid #FF0000;
}
#payment .help {
  clear:right;
  float:left;
  position:relative;
  top:-15px;
  font-size:12px;
}
#payment-type-images img {
  height:30px;
}
#payment-type-images img.hidden-img {
  display:none;
}
#ProcessForm .verisign {
  margin-top:10px;
  font-weight: normal;
  font-size: 16px;
  height:54px;
}
#ProcessForm .verisign img {
  height:50px;
}
#ProcessForm .verisign div#vs_seal {
  float:left;
  width:75px;
}
#ProcessForm .verisign br,
#about_ssl {
  display:none;
}
#ProcessForm .verisign .verisign_text {
  float:left;
  margin:16px;
  text-align:left;
}
#ProcessForm #tribute_notify_recip_street1_row input, #ProcessForm #tribute_notify_recip_street2_row input { width: 100%;}
#ProcessForm button {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  display:block;
  background:#f98b1d;
  color:#FFFFFF;
  font-size:20px;
  border:none;
  line-height:28px;
  vertical-align:middle;
  outline:none;
  padding:15px 20px;
  margin:0;
  float:left;
  clear:both;
  font-family: 'Montserrat', sans-serif;
  border-radius:3px;
  transition: all .2s ease-in-out;
}
#ProcessForm button:hover {
  background:#f87417;
}
/* --------------------------------------------------------------
SMALL DEVICES AND UP
-------------------------------------------------------------- */
@media (max-width: 1023px) {
  #page .container {width:100%;}
  .main-container #ProcessForm .wrapper {margin-left:10px; margin-right:10px;}
}

@media (min-width: 480px) and (max-width: 767px) {
  #required_msg {margin-right:40px;}
  #amount li {width:14%;}
  #amount li#level_group_other {width:20%;}
  #ProcessForm #amount .field label {font-size:28px; padding:12px 4px; height:52px;}
  #ProcessForm #amount .field.other_amount input[type=currency] {font-size:28px; height:52px; padding:12px 2% 12px 24px; line-height:28px;}
  #ProcessForm #amount .field.other_amount input[type=currency]::-webkit-input-placeholder {line-height:38px;}
  #ProcessForm #amount .field.other_amount input[type=currency]:-moz-placeholder {line-height:32px;}
  #ProcessForm #amount .field.other_amount input[type=currency]::-moz-placeholder {line-height:32px;}
  #ProcessForm #amount .field.other_amount input[type=currency]:-ms-input-placeholder {line-height:32px;}
  #gift_info {padding-top:28px;}
  #stateFund .field label.desig-inner-label {width:14%;}
  #ProcessForm .field.desig .styled-select {width:38%; margin-right:0;}
  #ProcessForm .field.ccexp {width:50%; margin-right:0;}
  #ProcessForm .field.ccexp .styled-select select {min-width:106px; padding-left:6px;}
  #ProcessForm .field.tribute-type {width:44%;}
  .help {font-size:16px;}
}

@media (max-width: 700px) {
.content {padding: 20px;}
  #amount li {width:24%; margin-bottom:10px; margin-right: 10px;}
  #amount li#level_group_other {width:40%; margin-bottom:9px;}
  #ProcessForm #amount .field label {font-size:19px; padding: 14px 6px 5px 6px; height: 45px; line-height:19px;}
  #ProcessForm #amount .field.other_amount input[type=currency] {font-size:19px; line-height:19px; height:35px; padding:14px 2% 4px 20px;}
  #ProcessForm #amount .field.other_amount input[type=currency]::-webkit-input-placeholder {line-height:25px;}
  #ProcessForm #amount .field.other_amount input[type=currency]:-moz-placeholder {line-height:29px;}
  #ProcessForm #amount .field.other_amount input[type=currency]::-moz-placeholder {line-height:29px;}
  #ProcessForm #amount .field.other_amount input[type=currency]:-ms-input-placeholder {line-height:28px;}
#ProcessForm .field.cvv {
    width: 21%;
    margin-left: 3%;
}
}
@media (max-width: 610px) {
  .main-container #ProcessForm .wrapper {margin-left:auto; margin-right:auto;}
  #api_ProcessForm {position:relative;}
  #ProcessForm form h2 {font-size:28px;}
  #ProcessForm label {font-weight:normal; font-size:15px;}
  #ProcessForm input[type=checkbox] + label { padding-top:0;}
  #ProcessForm select {min-width:126px;}
  #options {margin-top:10px;}
  #ProcessForm #billing_first_name_row,
  #ProcessForm #billing_last_name_row,
  #ProcessForm #billing_addr_street1_row,
  #ProcessForm #billing_addr_street2_row,
  #ProcessForm #billing_addr_city_row,
  #ProcessForm #billing_addr_state_row,
  #ProcessForm #billing_addr_zip_row,
  #ProcessForm #donor_email_address_row,
  #ProcessForm #tribute_honoree_name_row,
  #ProcessForm #tribute_notify_recip_name_row,
  #ProcessForm #tribute_notify_recip_street1_row,
  #ProcessForm #tribute_notify_recip_street2_row,
  #ProcessForm #tribute_notify_recip_city_row,
  #ProcessForm #tribute_notify_recip_state_row,
  #ProcessForm #tribute_notify_recip_zip_row,
  #ProcessForm #payment_typecc_number_row,
  #ProcessForm #payment_typecc_exp_date_MONTH,
  #ProcessForm #payment_typecc_exp_date_YEAR {width:100%; margin-right:0px;}

  #stateFund, #honor {margin-right:0px;}
  #stateFund span.desktop {display:none;}
  #stateFund span.mobile {display:inherit;}
  #stateFund .field label {width:100%; margin-right:0;}
  #stateFund .field label.desig-inner-label {width:48%; margin-right:2%;}
  #stateFund span.desktop {display:none;}
  #stateFund span.mobile {display:inherit;}
  #ProcessForm .name .field, #ProcessForm .honor-name .field, #ProcessForm .address .field.address_line, #ProcessForm .honor-address .field.address_line, #ProcessForm .address .field.city, #ProcessForm .honor-address .field.city, #ProcessForm .address .field.state, #ProcessForm .honor-address .field.state, #ProcessForm .address .field.zip, #ProcessForm .honor-address .field.zip, #ProcessForm .address .field.country, #ProcessForm .address .field.phone, #ProcessForm .field.email, #ProcessForm .field.desig .styled-select, #ProcessForm .field.tribute-type, #ProcessForm .field.payment-type, #ProcessForm .field.ccnum, #ProcessForm .field.ccexp {width:100%; margin-right:0;}
  #ProcessForm .styled-select  {width:100%;}
  #ProcessForm .field.cvv {width:58%; margin:0;}
  #ProcessForm .field.ccexp .styled-select {width:46%;}
  #ProcessForm .field.ccexp .styled-select.ccyear {margin-right:0}
  #ProcessForm .verisign #vs_seal {margin-left:-2px; padding-left:0px; width:20%}
  #ProcessForm .verisign .verisign_text {margin:0px 2% 0px 4%; width:65%; line-height:18px;}
}